NAME
     RotateX - rotate molecule around X axis

SYNOPSIS
     RotateX expr

DESCRIPTION
     Rotate all movable (set with DialMol) molecules by
     the given angle around the X axis. The X axis runs
     from left to right of the screen. Rotation is
     normally done interactively by pressing the left
     mouse button. This command is useful for being used
     in macros or for setting up the slider box.

EXAMPLE
     RotateX 90

SEE ALSO
     DialMol, RotateY, RotateZ, RotateInit

DATE
     931201
